{% extends "src/elements/_template.njk" %}
{% set title = "Специалисты" %}
{% block content %}

    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">
                <i>
                    <img src="img/icon-home.png" class="img-fluid" alt="">
                </i>
                <span>Главная</span>
            </a>
        </li>
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">
                <span>Специалисты</span>
            </a>
        </li>
    </ul><!-- .breadcrumb -->

    <div class="section section--bottom">

        <div class="specialist">
            <div class="specialist__photo">
                <img src="img/content/specialist.jpg" class="img-fluid" alt="">
            </div>
            <div class="h1 specialist__name">Харина Екатерина Александровна</div>
            <div class="specialist__staff">Врач-психиатр, психотерапевт</div>
        </div>

        <div class="content">
            <p>
                Врач-психиатр, психотерапевт (кабинет медико-социально-психологической помощи при кризисных состояниях Центра семейной психотерапии
                Оренбургской Областной клинической психиатрической больницы №1(ООКПБ№1)), зав.психотерапевтического кабинета частной клиники психического
                здоровья «ПсиМедКлиник».
            </p>
            <div>Образование:</div>
            <ul>
                <li>2002, Оренбургская государственная медицинская академия (ОрГМА), факультет «лечебное дело».</li>
                <li>2003, ОрГМА, ООКПБ№1, интернатура по специальности «Психиатрия»</li>
                <li>2005, ГОУ ВПО Санкт – Петербургская государственная академия Министерство здравоохранения РФ им.И.И.Мечникова, профессиональная переподготовка (специализация) по специальности «Психотерапия»</li>
                <li>2011, 2016 — ФГБОУ ВО ОрГМУ, повышение квалификации по специальности «Психиатрия»</li>
                <li>2003, 2009, 2010, 2014 — СПбГМА им.И.И.Мечникова, ФГБОУ ВО ОрГМУ, повышение квалификации по специальности «Психотерапия»</li>
            </ul>
            <div>Курсы и тренинги:</div>
            <p>
                — февраль-май 2011 — «Когнитивно-бихевиоральная психотерапия аффективных и тревожных расстройств» 42 часа, Кочетков Я.А., Оренбург;<br>
                — ноябрь 2011 — «Когнитивно-поведенческая психотерапия расстройств личности», 24 часа, Кочетков Я.А., Оренбург;<br>
                — февраль 2012 — «Когнитивно-поведенческая психотерапия при психозах», 24 часа, Кочетков Я.А., Оренбург;<br>
                — июнь 2013 — Семинар-тренинг по основам поведенческой терапии, Ромек В.Г., Оренбург;<br>
                — 2014 — «Основы когнитивно-поведенческой психотерапии. КПТ панического расстройства», 20 часов, Кочетков Я.А., Оренбург;<br>
                — 2014 — «КПТ депрессии. Работа с убеждениями», 20 часов, Кочетков Я.А., Оренбург;<br>
                — 2014 — «Когнитивно-поведенческая терапия социальной тревожности», 20 часов, Кочетков Я.А., Оренбург;<br>
                — октябрь 2015 — «Работа с глубинными убеждениями. Основы схема-терапии», 16 часов, Кочетков Я.А., Оренбург;<br>
                — январь 2016 — «КПТ социальной тревожности», 16 часов, Стефан Г. Хофман (Бостон), Москва;<br>
                — июнь 2016 — «Когнитивно-поведенческая психотерапия зависимости от психоактивных веществ», 16 часов, Ялтонская А.В., Оренбург;<br>
                — октябрь 2016 — «КПТ супружеских пар», 8 часов, Кочетков Я.А., Оренбург;<br>
                — октябрь 2016 — «Интерперсональное взаимодействие в психодинамической психотерапии», 4 часа, Васильева А.В., Оренбург;<br>
                — апрель 2017 — Training module 1 «Introdution into Schema Therapy for couples» Eckhard Roediger, Москва;<br>
                — июнь 2017 — «КПТ обсессивно-компульсивного расстройства», 16 часов, Кочетков Я.А., Уфа;<br>
                — сентябрь 2017 — «Когнитивно-поведенческая психотерапия зависимостей», 16 часов, Еричев А.Н., Уфа;<br>
                — сентябрь 2017 — «Основы когнитивно-поведенческой психотерапии», 16 часов, Кочетков Я.А., Оренбург;<br>
                — октябрь 2017 – «Когнитивно-поведенческая терапия ПТСР», 16 часов, М.Брице, Е.Харламова, (Рига, Латвия), Москва;<br>
                — октябрь 2017 – Мастер-класс по навыкам DBT «Семейные связи» (Family Connections), 16 часов, Marie-Paule de Valdivia, Beth McCrave, Perry Hoffman, Lynn Courey, Москва;<br>
                — ноябрь 2017 — «Когнитивно-поведенческая терапия хронической боли и тревоги о здоровье», 16 часов, Helen Macdonald (UK), BACBT, Secretary of EABCT, Москва;<br>
                — декабрь 2017 — «Современные методы предотвращения суицида», 16 часов, Пушкарев Д.Ф., Оренбург;<br>
                — март 2018 — «Работа с убеждениями в КБТ», 16 часов, Кочетков Я.А., Уфа;<br>
                — март 2018 -«Техники работы с глубинными убеждениями», 16 часов, Еричев А.Н., Оренбург;<br>
                — апрель 2018 – «Комбинирование CFT и КПТ при терапии ОКР», 3 часа, Christian Stierle, Москва;<br>
                — апрель 2018 – «Принципы ведения супервизии в КПТ», 3 часа, Thomas Kalpakoglou, PhD, President of EABCT, Москва;<br>
                — апрель 2018 – “Cognitive-behavioural coaching: theory and practice”, 16 часов, Oana David, Daniel David, Москва;<br>
                — август 2018 – «Тренинг уверенного поведения», 12 часов, Ромек В.Г., Оренбург;<br>
                — сентябрь 2018 – «Базовые терапевтические компетенции КБТ для работы с детьми», 16 часов, Maria do Ceu Salvador, University of Coimbra (Portugal), Москва;<br>
                — сентябрь 2018 — «Преодоление терапевтических тупиков с помощью интервенций схематерапии», 12 часов, Joan Farrell, Ida Shaw, ISST Certified Trainer-Supervisors, Москва.<br>
            </p>
            <div>Профессиональный опыт:</div>
            <p>
                Врач-психотерапевт мужского психиатрического отделения ГБУЗ ООКПБ№1, врач-психотерапевт, зав.отделением неврозов и психотерапии (психотерапевтическое отделение) ГБУЗ ООКПБ№1, ассистент кафедры клинической психологии и психотерапии ФГБОУ ВО ОрГМУ, ассистент кафедры психиатрии, медицинской психологии ФГБОУ ВО ОРГМУ, врач-психотерапевт кабинета МСПП при кризисных состояниях Центра семейной психотерапии ГБУЗ ООКПБ№1 (по настоящее время).
            </p>
            <div>Сфера научных интересов и направления работы:</div>
            <ul>
                <li>когнитивно-поведенческая терапия депрессивных и тревожных расстройств</li>
                <li>когнитивно-поведенческая терапия биполярного аффективного расстройства</li>
                <li>когнитивно-поведенческая терапия социальной тревожности</li>
                <li>когнитивно-поведенческая терапия ОКР</li>
                <li>когнитивно-поведенческая терапия психосоматических расстройств.</li>
            </ul>
        </div>

    </div>

    <div class="section section--top">
        <div class="section__header section__header--xl">
            <div class="h1 section__title"><span class="font-weight-400">Наши</span> консультанты</div>
        </div>
        <div class="section__slider">
            <div class="slider-wrapper">
                <div class="swiper" data-person>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <a href="#" class="person">
                                <i class="person__media">
                                    <img src="img/content/specialist_item_image.jpg" class="img-fluid" alt="">
                                </i>
                                <div class="person__content">
                                    <div class="person__staff">
                                        Врач-психиатр, психотерапевт
                                    </div>
                                    <div class="person__name">
                                        Харина Екатерина<br>
                                        Александровна
                                    </div>
                                </div>
                                <i class="person__hover">
                                    {{ svgIcon('view',viewBox='0 0 62 62') }}
                                </i>
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="#" class="person">
                                <i class="person__media">
                                    <img src="img/content/specialist_item_image.jpg" class="img-fluid" alt="">
                                </i>
                                <div class="person__content">
                                    <div class="person__staff">
                                        Врач-психиатр, психотерапевт
                                    </div>
                                    <div class="person__name">
                                        Харина Екатерина<br>
                                        Александровна
                                    </div>
                                </div>
                                <i class="person__hover">
                                    {{ svgIcon('view',viewBox='0 0 62 62') }}
                                </i>
                            </a>
                        </div>

                        <div class="swiper-slide">
                            <a href="#" class="person">
                                <i class="person__media">
                                    <img src="img/content/specialist_item_image.jpg" class="img-fluid" alt="">
                                </i>
                                <div class="person__content">
                                    <div class="person__staff">
                                        Врач-психиатр, психотерапевт
                                    </div>
                                    <div class="person__name">
                                        Харина Екатерина<br>
                                        Александровна
                                    </div>
                                </div>
                                <i class="person__hover">
                                    {{ svgIcon('view',viewBox='0 0 62 62') }}
                                </i>
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="#" class="person">
                                <i class="person__media">
                                    <img src="img/content/specialist_item_image.jpg" class="img-fluid" alt="">
                                </i>
                                <div class="person__content">
                                    <div class="person__staff">
                                        Врач-психиатр, психотерапевт
                                    </div>
                                    <div class="person__name">
                                        Харина Екатерина<br>
                                        Александровна
                                    </div>
                                </div>
                                <i class="person__hover">
                                    {{ svgIcon('view',viewBox='0 0 62 62') }}
                                </i>
                            </a>
                        </div>

                        <div class="swiper-slide">
                            <a href="#" class="person">
                                <i class="person__media">
                                    <img src="img/content/specialist_item_image.jpg" class="img-fluid" alt="">
                                </i>
                                <div class="person__content">
                                    <div class="person__staff">
                                        Врач-психиатр, психотерапевт
                                    </div>
                                    <div class="person__name">
                                        Харина Екатерина<br>
                                        Александровна
                                    </div>
                                </div>
                                <i class="person__hover">
                                    {{ svgIcon('view',viewBox='0 0 62 62') }}
                                </i>
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="#" class="person">
                                <i class="person__media">
                                    <img src="img/content/specialist_item_image.jpg" class="img-fluid" alt="">
                                </i>
                                <div class="person__content">
                                    <div class="person__staff">
                                        Врач-психиатр, психотерапевт
                                    </div>
                                    <div class="person__name">
                                        Харина Екатерина<br>
                                        Александровна
                                    </div>
                                </div>
                                <i class="person__hover">
                                    {{ svgIcon('view',viewBox='0 0 62 62') }}
                                </i>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <button type="button" class="slider-nav slider-nav--prev" data-person-prev></button>
            <button type="button" class="slider-nav slider-nav--next" data-person-next></button>
        </div>
    </div>

{% endblock %}
